<?
require"ygl.php";
if(!isset($ses_user_id)||!isset($ses_user_psd)){errorview("对不起，你没有登陆！！");exit;}
$user_login_id=$ses_user_id;
$user_login_psd=$ses_user_psd;
read_user_zl($user_login_id);
if($userpass1!=$ses_user_psd){errorview("非法登陆！");exit;}
$title="欢迎使用时尚同友录!(http://sstxl.yeah.net)";
$ynhead2="1";
include"header.php";
$onfile="oncount.php";
logincount($user_login_id);
//include"count.php";
//alol($onfile);
include"oncount.php";
//logincount("oncount.php",$user_login_id);
alol("oncount.php");
?>
<table width="750" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="293" valign="top">
      <table width="100%" border="1" cellspacing="0" cellpadding="2" bordercolorlight="#B5E1F7" bordercolordark="#FFFFFF">
        <tr>
          <td colspan="3">今天是：<?echo $today_time;?></td>
        </tr>
        <tr>
          <td colspan="3">个人工具箱：</td>
        </tr>
        <tr>
          <td width="34%">
            <div align="center"><a href="userxiu.php">修改个人资料</a></div>
          </td>
          <td width="34%">
            <div align="center"><a href="favorites.php">个人网上收藏夹</a></div>
          </td>
          <td width="32%">
            <div align="center"><a href=mycard.php>我的名片</a></div>
          </td>
        </tr>
        <tr>
          <td width="34%">
            <div align="center"><a href="userpsd.php">修改密码</a></div>
          </td>
          <td width="34%">
            <div align="center"><a href="topsort.php">用户排行榜</a></div>
          </td>
          <td width="32%">
            <div align="center"><a href="addclass.php?classpage=classlist">班级列表</a></div>
          </td>
        </tr>
        <tr>
          <td width="34%">
            <div align="center">&nbsp;</div>
          </td>
          <td width="34%">
            <div align="center">&nbsp;</div>
          </td>
          <td width="32%">
            <div align="center"><a href=logout.php?id=<?echo $user_login_id;?>>退出同学录</a></div>
          </td>
        </tr>
        <tr>
          <td colspan="3">&nbsp;</td>
        </tr>
        <tr>
          <td colspan="3">十大热门班级：</td>
        </tr>
        <tr>
          <td colspan="3"><table width="100%" border="0" cellspacing="0" cellpadding="2">
<?
if(file_exists("class/classlist.php"))
{
$lines = file("class/classlist.php");
$size = count($lines);
if($size!=0)
{
for($i=0; $i<$size; $i++)
    {
    $linea=$lines[$i];
    $linea=ereg_replace("\n","", $linea);
    if ($linea != "")
        {
        $lines1a=file("class/classlist.php");
        while (list($tmpkey, $line1a) = each($lines1a))
               {
               $line1=ereg_replace("\n","", $line1);
               list($cla_id,$c_ren)=split("\t",$linea);
               }
        }
        $countrenfile=file("class/$cla_id/list");
        $countren=count($countrenfile);
        $rank_array[$cla_id]=$countren;
     }
arsort($rank_array);
reset($rank_array);;
for ($counter=1; $counter<=10; $counter++)
{
$key=key($rank_array);
readclass($key);
print<<<EOT
<tr><td>$schoolc$schooln$classn<font color=red>(共有
EOT;
$countrenfile=file("class/$key/list");
$countren=count($countrenfile);
echo $countren;
print<<<EOT
人)</font></td>
 </tr>
EOT;
if (!(next($rank_array))) break;
}
}
}
?>
     </table>
          </td>
        </tr>
      </table>
    </td>
    <td width="276" valign="top">
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <tr>
  <td valign="top">
  <table width="90%" border="0" cellspacing="0" cellpadding="0" align="center">
 <tr>
  <td><img src="image/bar.jpg" width="200" height="40"></td>
 </tr>
 <tr>
 <td valign="top" align="center">
   <table width="90%" border="1" cellspacing="0" cellpadding="2" align="center"  bordercolorlight="#B5E1F7" bordercolordark="#FFFFFF">
   <tr>
   <td valign="top">欢迎 <?echo $username;?> 登陆！</td>
  </tr>
 <tr>
   <td valign="top">总访问次数：<?echo $result;?> </td>
 </tr>
 <tr>
  <td valign="top">目前在线人数：<?echo $asize;?> </td>
 </tr>
 <tr>
 <td valign="top">
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr><td>你已加入的班级：</td></tr>
<?
if(file_exists("user/$user_login_id.cla")){
$lines = file("user/$user_login_id.cla");
$classsize = count($lines);
if($classize=="0")print"<tr><td>你还没有加入任何班级！</td></tr>";
else
{
for($i=0; $i<$classsize; $i++) {
 $linea=$lines[$i];
 $linea=ereg_replace("\n","", $linea);
 if ($linea != "") {
 $lines1a=file("user/$user_login_id.cla");
 while (list($tmpkey, $line1a) = each($lines1a))
  {
  $line1=ereg_replace("\n","", $line1);
  list($class_id,$join_date,$e_count)=split("\t",$linea);
   }
$liness = file("class/$class_id/config.php");
while (list($tmpkey,$line) = each($liness))
   {
   $line=ereg_replace("\n","",$line);
   list($to,$cname,$schoolfrom,$schoolcity,$schoolname,$classname,$add_day,$admin1,$admin2)=split("\t",$line);
   }
print"<tr><td><a href=classindex.php?myclass=$class_id>$schoolname — $classname </a></td></tr>";
}
}
}
}
?>
</table> </td></tr><tr>
<td valign="top" align=right>&nbsp;<a href=addclass.php?classpage=addpage>我要建立班级同学录</a></td>
 </tr> </table> </td> </tr><tr> <td bgcolor="#6699CC">&nbsp;</td>
 </tr></table> </td> </tr> </table> </td>
 <td width="181" valign="top" align="center">
  <table width="100%" border="1" cellspacing="0" cellpadding="2"  bordercolorlight="#B5E1F7" bordercolordark="#FFFFFF">
 <tr>  <td height="10">  <div align="center"><font color="#0033CC"><b>同 窗 心 声</b></font></div>
 </td> </tr> <tr>
  <td valign="top">　　 我曾想，世间的一切东西，它的优劣与珍贵，可以通过时间的打磨来见证。
 <p> 　　我曾想，友情是要经得起时间考验的，心中渴望的是真挚的感情，尽善尽美，犹如春花一般灿烂，不求在生活，只求在网络拥有，总是把友情设置在时间的相框里，指望它能随着时间的流逝，益发珍贵，越发值得怀念，象陈年的酒一般香醇甘烈，回味悠长，每一次的希冀与幻想，会在缺乏信任，莫名的猜忌中划上灰灰的一笔，我竭力的弥补，沾着泪使劲的擦拭，不要这颜色，不要，我们之间不存在这样的颜色，涂抹多了，痕迹堆多了，也就遮盖了友谊真正的本色，我望着屏幕那边的她，呆呆的发愣，很少的聊天，聊了天却要彼此伤害，这便是真正的友谊吗？</p>
  </td> </tr> </table>    </td>  </tr></table>
<?include"footer.php";?>